Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Dropbox - Jessie
12/08/2016, 15:07
Resposta: #1
Dropbox - Jessie
Pessoal,

Boa tarde!

Meu dropbox funcionava normalmente, até que ele parou de sincronizar. Tudo bem, desinstalei e instalei novamente, mas ao logar, ele exibe a mensagem:

"Você está usando uma versão antiga do Dropbox. Baixe a última versão em http://www.dropbox.com/downloading"

Ok, baixo a versão (pro meu é 64 bits... mas já tentei com 32 tb). Acontece a mesma coisa... Já fiz instalação via shell (usando wget) mas dá na mesma...

Já removi todos os pacotes e mesmo assim, ao instalar (mesmo fazendo boot após a remoção).

Por favor, alguém tem alguma dica/sugestão?

Uso Debian 8.5 (Jessie).

Abraços!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
18/08/2016, 12:00
Resposta: #2
RE: Dropbox - Jessie
Amigo, cola o jeito que você está fazendo essa instalação.

O pacote correto para o seu sistema é este: https://www.dropbox.com/download?dl=pack..._amd64.deb

32 bits não vai funcionar.

Apague a pasta ~/.dropbox e verifique se tem algum resquício do programa antes de instalar novamente:
Código:
dpkg -l | grep -i dropbox
sudo find / -iname "*dropbox*"

Apague e remova qualquer instalação antiga dele:
Código:
sudo apt-get purge [PACOTE]

Só depois disso instale o novo:
Código:
wget 'https://www.dropbox.com/download?dl=packages/debian/dropbox_2015.10.28_amd64.deb' -O dropbox_2015.10.28_amd64.deb
sudo dpkg -i dropbox_2015.10.28_amd64.deb

Depois disso execute o dropbox via terminal e veja qual a saída do comando.
Certo?

Abraço.

Lucas Saliés Brum
site | blog | telegram | medium | vk | twitter | github | .share
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS